<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class NationalCodeTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('national_code')
            ->label('کد ملی')
            ->columnSpan(6);
    }
}
